Juniper Junos Pulse Secure Access SSL VPN Cross Site Scripting Vulnerability

Bugtraq ID: 66173
Class: Input Validation Error
CVE: CVE-2014-2291
Remote: Yes
Local: No
Published: Mar 12 2014 12:00AM
Updated: Mar 12 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper SA700 0
Juniper SA6500 0
Juniper SA6000 0
Juniper SA4500 0
Juniper SA4000 0
Juniper SA2500 0
Juniper SA2000 0
Juniper MAG6611 0
Juniper MAG6610 0
Juniper MAG4610 0
Juniper MAG2600 0
Juniper IVE OS 8.0
Juniper IVE OS 7.4
Juniper IVE OS 7.3
Juniper IVE OS 7.1
Juniper FIPS SA6500 0
Juniper FIPS SA6000 0
Juniper FIPS SA4500 0
Juniper FIPS SA4000 0
Not Vulnerable: Juniper IVE OS 8.0r1
Juniper IVE OS 7.4r8
Juniper IVE OS 7.3r10
Juniper IVE OS 7.1r18


 

Privacy Statement
Copyright 2010, SecurityFocus